# Ogre::CompositorManager::TextureDefLess Struct Reference

List of all members.

## Public Member Functions

bool _OgreExport | operator() (const TextureDef &x, const TextureDef &y) const
virtual | ~TextureDefLess ()

## Detailed Description

Definition at line 238 of file OgreCompositorManager.h.

## Constructor & Destructor Documentation

virtual Ogre::CompositorManager::TextureDefLess::~TextureDefLess | ( |  | ) | `[virtual]`

Definition at line 272 of file OgreCompositorManager.h.

## Member Function Documentation

bool _OgreExport Ogre::CompositorManager::TextureDefLess::operator() | ( | const TextureDef & | x,
|  | const TextureDef & | y
| ) |  | const

Definition at line 240 of file OgreCompositorManager.h.

References Ogre::CompositorManager::TextureDef::format, Ogre::CompositorManager::TextureDef::fsaa, Ogre::CompositorManager::TextureDef::fsaaHint, Ogre::CompositorManager::TextureDef::height, Ogre::CompositorManager::TextureDef::sRGBwrite, and Ogre::CompositorManager::TextureDef::width.

The documentation for this struct was generated from the following file:

- OgreCompositorManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:11